Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Functions
uninitialized.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Data Structures
struct | test_structure_1

## Functions
int | main (void)

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 20 of file uninitialized.c.

References CHECK, test_structure_1::d, ffi_call(), FFI_DEFAULT_ABI, ffi_prep_cif(), ffi_type_uchar, malloc(), MAX_ARGS, memset(), NULL, test_structure_1::uc, and test_structure_1::ui.